module git.schreifuchs.ch/schreifuchs/schreifuchs.ch

go 1.26

tool github.com/a-h/templ/cmd/templ

require (
	github.com/a-h/templ v0.3.977
	github.com/alicebob/miniredis/v2 v2.36.1
	github.com/gomarkdown/markdown v0.0.0-20260217112301-37c66b85d6ab
	github.com/sethvargo/go-envconfig v1.3.0
	github.com/studio-b12/gowebdav v0.12.0
	github.com/valkey-io/valkey-go v1.0.72
	github.com/valkey-io/valkey-go/mock v1.0.72
	go.uber.org/mock v0.6.0
	golang.org/x/image v0.36.0
	golang.org/x/sync v0.16.0
)

require (
	github.com/InfinityTools/go-binpack2d v1.0.0 // indirect
	github.com/a-h/parse v0.0.0-20250122154542-74294addb73e // indirect
	github.com/andybalholm/brotli v1.1.0 // indirect
	github.com/cenkalti/backoff/v4 v4.3.0 // indirect
	github.com/cli/browser v1.3.0 // indirect
	github.com/fatih/color v1.16.0 // indirect
	github.com/fsnotify/fsnotify v1.7.0 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/natefinch/atomic v1.0.1 // indirect
	github.com/yuin/gopher-lua v1.1.1 // indirect
	golang.org/x/mod v0.27.0 // indirect
	golang.org/x/net v0.48.0 // indirect
	golang.org/x/sys v0.39.0 // indirect
	golang.org/x/tools v0.36.0 // indirect
)
